Framework7 v2 working but v3 not working with same config file in android 9.0


#1

Hi, I am facing an issue with V3. Framework7 v2 working in android 9.0 with targetdSDKVersion 28. but in v3 application it is not working with same config file. how can i solve it? V3. application working up to android 8.1.


#2

What exactly is the problem Android 9 with Framework7 v3?